1
0 3
0 38 3
0 34 10
193
190
168
181
196
187
194
182
166
160
1 27 9
89
93
111
110
116
88
91
105
86
2 36 12
40
56
41
52
65
70
46
76
51
68
77
73
1 36 3
3 38 13
11
13
37
1
24
10
9
33
31
8
17
3
20
4 33 9
132
143
126
135
157
145
141
120
138
5 27 9
107
96
83
114
90
95
106
80
108
2 26 3
6 33 7
148
134
149
151
140
124
159
7 34 8
167
180
197
163
183
199
173
198
8 27 6
101
118
94
92
112
99
